<button id="simple-toast-btn">Show Toast</button>
<button id="short-show-time-toast-btn">Show Toast with 2 second show-time</button>

<ace-toast>
	Toast with standard 4 second show-time
</ace-toast>

<ace-toast ace-toast-show-time="2000">
	Toast with developer-defined 2 second show-time
</ace-toast>
